@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0; color:#333;font-size: 16px; background:#f7f7f7; font-family: "Microsoft YaHei", "微软雅黑";}
input,textarea,select,button{vertical-align:middle;outline:none;color:#333;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#000;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#ff0000;text-decoration:none;}
a:focus{outline:none;}
img,a img {border:none; margin:0; padding:0; border:0; vertical-align:middle;}
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
h1,h2,h3{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;}
.jump-info .btn-group{ padding-left:0px!important;}
/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}
/***右侧悬浮***/
.slidebox{width: 82px;height:auto;padding-bottom:10px;background:#fff; position: fixed; _position: absolute; right: 15px;top: 260px;_top: auto; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0))); /*margin-top: -2px; _margin-top: -2px;*/ z-index: 999;}
.slidebox .couplet-close{display: block;width: 82px;height: 32px;margin-top:10px;background:url(../images/right-close.png) no-repeat center;cursor: pointer;}
.slidebox .icon>li{height:76px;margin-bottom: 1px; position: relative;}
.slidebox .icon>li>a{display: block;height:60px;padding-top: 16px;line-height: 30px;  text-align: center;}
.slidebox .icon li .tit{display: block;line-height: 24px; text-align: left;}
.slidebox .icon li .ico{display: block;width:35px;height:35px;margin: 0 auto;background:url(../images/right-ico.png) no-repeat;}
.slidebox .icon li.icon01 .ico{background-position: 0 4px;}
.slidebox .icon li.icon02 .ico{background-position:0 -74px;}
.slidebox .icon li.icon03 .ico{background-position:0 -150px;}
.slidebox .icon li.icon04 .ico{background-position:0 -220px;}
.slidebox .icon li.icon05 .ico{background-position:0 -282px;}
.slidebox .icon>li>a:hover .ico{transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-moz-transform: rotateY(360deg);transition: transform 0.9s;-webkit-transition: transform 0.9s;-moz-transition: transform 0.9s;}
.slidebox .shareli .share{display: none;position: absolute;left: -112px;width: 100px;padding: 7px 5px;background: #fff;border: 1px solid #dedede;height: 25px;top: 33px;}
.slidebox .shareli .share-box{top:8px;left:7px;}
.slidebox .shareli a:hover .share{ display: block;}
/*列表*/
.list li{ height: 34px; line-height: 34px; background: url("../images/dot.png") left center no-repeat; overflow: hidden; color: #a7a4a4; padding: 0 0 0 15px;}
.list li .date{white-space: nowrap; }
.list li a{display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;  }
.list li img{float: left; padding:11px 0 0 0;}
.hide.active{ display: block!important;}

.contain{ padding:20px;  background: #fff; overflow: hidden; margin-bottom: 20px;}
/*头部*/
.top{ background:#fff; height: 33px;font-size: 14px;}
.topl li{ float: left; background:url("../images/topline.png") right center no-repeat; line-height: 32px; padding-right: 11px; margin-right: 11px;}
.topl li a,.topr li a{ color: #666; display: block; }
.topr li a{ float: left;}
.topl li:last-child{ background: none; padding-right: 0px; margin-right: 0px;  }
.topr ul li{ background: url("../images/topline.png") right center no-repeat; padding-right: 18px; margin-right: 18px; float: left; line-height: 32px;}
.topr ul li:last-child{ background: none; margin-right: 0px;}
.header{ background: url("../images/headbg.jpg") center top repeat-x #fff; height: 171px;}
.header .container{ }
.banner{height: 171px; position: relative; background: url("../images/banner.png") center no-repeat;}
.logo{ position: absolute; left: 23px; top:49px;}
.logo .img_title,.banner .img_title{ display: none;}
.topsearchbox{ width:401px; height:40px;  position: absolute; top:64px; right: 13px;}
.topsearchbox ul li.input{  height: 28px; padding: 6px 10px 6px 19px; margin-right: 50px; font-size: 14px;float: none; color: #aaa; background: url("../images/se_bg.png") left center no-repeat;}
.topsearchbox ul li.input .topsearchtext{ width: 100%; height: 28px; line-height:28px;border:none; background: none;}
.topsearchbox .sea_an{float:right; width: 50px; height: 40px; background: url("../images/fdj.png") center no-repeat; border:none;}
.topsearchbox .sea_an input{ width: 50px; height: 40px; background: none; border: none;}

.menubox{ background: #4768a8;}
.navbar{height:56px;}
.navbar-nav{ height:56px;}
.navbar-nav li{float:left;width:132px;height:56px; text-align: center; border-left: 1px solid #6681b7;}
.navbar-nav li a{display:block;height:56px;line-height:56px;text-align:center;font-size:20px; font-weight:bold;color:#fff!important;cursor:pointer; }
.navbar-nav li.last{ width: 132px; border-right: 1px solid #6681b7}
.navbar-nav li a:hover,.navbar-nav li.on a{ color:#fff!important; background: #234d9e!important;}

/*底部*/
.footer{ height: auto; background: #fff; font-size: 14px; padding: 14px 0 43px; border-top:5px solid #466aa6;}
.footlist{ height: auto; text-align: center; line-height: 36px; color: #c0bfbf;}
.footlist a{ font-weight: bold; padding: 0 10px;  }
.footnav{ line-height: 30px; text-align: center;  position: relative;}
.footnav span{ padding: 0 10px;}
.footnav .dzjg{ position: absolute; left: 0px; top: -10px;}
.footnav .jiucuo{ position: absolute; right: 20px; top:0px;}

/*页面纠错*/
.ui-dialog-title{color:#4768a8;}
.correction-table{clear:both;font-size:14px;overflow:hidden;}
.correction-table th{width:80px;text-align:right;padding:2px 10px 2px 0;}
.correction-table th span{color:#4768a8;}
.correction-table td{padding:4px 0; position:relative;}
.correction-table td .msg-box{ top:0;}
.correction-table td select{padding:3px 5px;border:#ddd 1px solid;}
.correction-table td input{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid;}
.correction-table td input#checkCode{width:100px;}
.correction-table td textarea{width:380px;height:120px;padding:3px 5px;border:#ddd 1px solid;}
.correction-table td.btn-group{padding-left:92px!important;}
.correction-table td.btn-group input{background:#4768a8;height:36px;line-height:36px;cursor:pointer;border:0;outline:none;color:#fff;padding:0 10px;margin-right:10px;width:100px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.ui-dialog-footer button.ui-dialog-autofocus:active, .ui-dialog-footer button.ui-dialog-autofocus:focus, .ui-dialog-footer button.ui-dialog-autofocus:hover,.ui-dialog-footer button.ui-dialog-autofocus{ background-color:#4768a8 ; border-color:#4768a8 ; outline: none;}
/*页面纠错 end*/
/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0;padding:3px 0;line-height:24px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #e0e0e0;color:#868585;margin:3px;padding:0 8px;text-decoration:none;white-space:nowrap;height:24px;border-radius: 3px;}
.pagination a:hover{background:#4768a8;border:1px solid #4768a8; color: #fff;}
.pagination a.active{border:1px solid #4768a8;background:#4768a8; color: #fff;}
.pagination span.current,.pagination span.current:hover{background:#4768a8;border:1px solid #4768a8; color: #fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #e0e0e0;color:#868585;background:#f1f1f1;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#f1f1f1;border:#e0e0e0 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#868585;background:#fff;border:1px solid #e0e0e0;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:24px;padding:0 6px;}
.pagination .total{border:0;height:24px;padding:0;}
.pagination .inputBar input{width:40px;height:20px;line-height:24px;padding:2px 5px;border:#e0e0e0 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#f1f1f1;vertical-align:middle;border-radius: 3px; color: #868585;}
.pagination .inputBar .go-page{width:40px;height:26px;line-height:18px;padding:2px 5px;border:#e0e0e0 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#fff;vertical-align:middle;border-radius: 3px; color: #868585;}
.pagination .inputBar .go-page:hover{background:#4768a8;border:1px solid #4768a8; color: #fff;}
/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei",微软雅黑;}
.ui-dialog-content{font-family:"Microsoft YaHei",微软雅黑;}
.ui-dialog-content .jump-info p{word-break:break-all;}
.ui-dialog-content .btn-group{padding-top:20px;text-align:center;display:block;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.ui-dialog-content .btn-group .btn-yes{background:#164fa6;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}
@media (max-width: 1199px) and (min-width: 992px){
    .topr ul li{padding-right:6px;margin-right:6px;}
.navbar-nav li{ width: 109px;}
.navbar-nav li.last{ width: 109px;}
.footnav .jiucuo{ right: 0px;}
}
@media (max-width:991px) {
.banner img{ width: 100%;}
.logo{ width: 100%; text-align: center; padding: 20px 0; position: static;}
.logo img{ width: auto;}
.topsearchbox{ position: static; margin: 0 auto;}
.navbar-nav li{ width: 84px;}
.navbar-nav li a{  font-size: 18px;}
.navbar-nav li.last{ width:84px;}

.footer{ padding:14px 0 20px; }
.footnav span{ padding: 0 5px;}
}
@media (max-width: 767px) {
.contain{ padding:2%; margin-bottom: 2%;}
.topr ul li{ margin-right: 10px; padding-right: 10px;}
.header,.banner{ height: auto; overflow: hidden;}
.logo{ padding: 10px 0px; float: none;}
.logo img{width:94%;max-width:375px;height:auto !important;margin:1% 3%;}
.topsearchbox{ padding-bottom: 15px;}
.menubox{ height: auto;}
.navbar-default .navbar-brand{ color:#fff!important;}
.navbar-brand{ height:40px; line-height:40px; padding:0px 10px; font-weight: bold; font-size: 16px;}
.navbar{height:auto; padding:0px; }
.navbar-nav{ height:auto;  margin:0px;}
.navbar-nav li,.navbar-nav li.last{width:100% !important;background:none;height:40px; border-left:none; border-bottom: 1px solid #fff; padding-right: 0px; border-right: none;}
.navbar-nav li a{height:auto;line-height:40px; text-align:center; color:#fff!important;padding:0; font-size: 14px; font-weight: normal;}
.navbar-nav li a:hover,.navbar-nav li.on a{ background:none; border-bottom: none; color:#fff!important;}
.navbar-default .navbar-toggle{ border-color:#fff;  margin:7px; padding: 5px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}

.footnav span{ display: inline-block;}
}
@media (max-width: 401px) {
.logo{ padding-top: 15px;}
.topsearchbox{ width: 96%;}
}
@media print{
a[href]:after {
        content: none!important;
   }
.top,.header,.menubox,.footer,.newsinfo,.updown{ display:none;}
}